Bug 198641 - Imposible recompilar kernel
Imposible recompilar kernel
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-12 09:48 EDT by Jose Manuel
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-17 18:28:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Manuel 2006-07-12 09:48:42 EDT
Description of problem:
No se puede recompilar el kernel(Fedora o Vanilla).
Haciendo un make bzImage comienza el proceso pero muestra error de violacion de
segmento y no acaba de compilar. He probado con varias versiones del kernel, y
no lo consigo con ninguna, incluso con la configuracion por defecto para evitar
opciones agresivas.

Hardware: AMD Athlon 3000 XP 32bits. 1GB RAM, Gforce 5200 fx


Version-Release number of selected component (if applicable): Fedora Core 5 y
Fedora Core 6 Test1


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Damien Durand 2006-07-17 18:28:11 EDT
Thanks for your bug repport but please could repport this one in english.

Note You need to log in before you can comment on or make changes to this bug.